Bug 452543 - Enhancement Request - No NT-People appears in the scroll down list of the edit member page
Enhancement Request - No NT-People appears in the scroll down list of the edi...
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Ben Levenson
:
Depends On:
Blocks: 389_1.3.0
  Show dependency treegraph
 
Reported: 2008-06-23 13:08 EDT by Anh Nguyen
Modified: 2015-11-13 15:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 15:02:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anh Nguyen 2008-06-23 13:08:53 EDT
Description of problem:
When I click on <edit> to edit the group members, I could not <find and add> or
<find and remove> NT-People as it is not listed in the <find> scroll down menu.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. find a group, click on <edit group>
2. click on <edit> group member
3.
  
Actual results:
in the find scroll down menu there are only two items - people and groups. This
means if you have NT-People you could not <find and add> or <find and remove>
NT-People.

Expected results:
NT-People as part of the scroll down menu

Additional info:
Comment 2 Martin Kosek 2012-01-04 08:43:50 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/114

Note You need to log in before you can comment on or make changes to this bug.